<NotepadPlus>
    <Session activeView="0">
        <mainView activeIndex="5">
            <File firstVisibleLine="0" xOffset="0" scrollWidth="1" startPos="343" endPos="343" selMode="0" lang="Assembly" encoding="-1" filename="N:\sources\Minimal.asm" backupFilePath="" originalFileLastModifTimestamp="1608614684" />
            <File firstVisibleLine="0" xOffset="0" scrollWidth="728" startPos="0" endPos="0" selMode="0" lang="Assembly" encoding="-1" filename="N:\sources\Lesson1.asm" backupFilePath="" originalFileLastModifTimestamp="1608846136" />
            <File firstVisibleLine="214" xOffset="0" scrollWidth="728" startPos="5198" endPos="5198" selMode="0" lang="Assembly" encoding="-1" filename="N:\sources\Lesson2.asm" backupFilePath="" originalFileLastModifTimestamp="1608940802" />
            <File firstVisibleLine="156" xOffset="0" scrollWidth="728" startPos="0" endPos="0" selMode="0" lang="Assembly" encoding="-1" filename="N:\SrcAll\Monitor.asm" backupFilePath="" originalFileLastModifTimestamp="1608895487" />
            <File firstVisibleLine="282" xOffset="0" scrollWidth="625" startPos="5680" endPos="5680" selMode="0" lang="Assembly" encoding="-1" filename="N:\sources\Lesson3.asm" backupFilePath="N:\Utils\Notepad++Portable\App\Notepad++\backup\Lesson3.asm@2020-12-26_153040" originalFileLastModifTimestamp="1608963482" />
            <File firstVisibleLine="4" xOffset="0" scrollWidth="37471" startPos="6637" endPos="6637" selMode="0" lang="XML" encoding="1252" filename="N:\Utils\Notepad++Portable\App\Notepad++\langs.xml" backupFilePath="" originalFileLastModifTimestamp="1608964281" />
        </mainView>
        <subView activeIndex="0" />
    </Session>
</NotepadPlus>
